<template>
  <ReviewWrapper>
    <Letnot></Letnot>
  </ReviewWrapper>
</template>

<script>
import Letnot from "~/views/Business/Letnot";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewLetnot",
  components: { ReviewWrapper, Letnot },
  created() {},
  mounted() {},
};
</script>

<style></style>
